<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Mitarbeiter\KursUebersicht\Detailsreiter\Teilnehmer;

class TeilnehmerSetFilterController extends TeilnehmerController
{
  
  protected function getRequestObj()
  {
    $requestObj = parent::getRequestObj();
    $requestObj->tnStatus = \PostOperations::getVarValue('tnStatus');
    $requestObj->tnMobil = \PostOperations::getVarValue('tnMobil');
    $requestObj->tnTelefon = \PostOperations::getVarValue('tnTelefon');
    $requestObj->tnTelMobil = \PostOperations::getVarValue('tnTelMobil');
    $requestObj->tnEmail = \PostOperations::getVarValue('tnEmail');

    return $requestObj;
  }
}